Subject: Re: CCL:DFT and H2O Dimer

From: "Dr. Heinz Schiffer" <[email-masked]>
Date: Wed, 08 Oct 1997 14:46:57 +0200

Hi Noj

> just a brief comment - on this comment to an earlier statement -
> i guess that one would
> generally be keen to use DFT (rather than HF say) due to its inclusion
> of correlation effects. As has also been discussed on the CCL recently the
> 'dispersion' effects are mainly driven by correlation effects
> therefore it seems to me that to say that DFT methods are 'good' for
> the water dimer
> problem because it gets most of the effects correct (except maybe
> dispersion, which should not be the main force)
> is placing too much faith in DFT - as it should really be able to deal
> with dispersion as well (if it got the correlation right).

Wrong ! There is no dispersion at all in all local (LDA) or semi-local
(i.e. so-called gradient corrected density functionals, like B, BP,
BLYP, etc.) DFT methods. See the references by Becke, Pulay, and Sprik,
which were always given on the CCL. There are some people ( like
e.g. Baerends, and some other physicists, publishing in Phys. Rev.
Lett. ) who are trying to construct an Exchange-Correlation energy
functional, which includes dispersion. But as far as I know, it is very
difficult and there are no results so far, which can be used in 
quantum chemistry.
 
> I guess my point is why not just use HF rather than DFT if its
> inclusion of correlation is not good enough to give a reasonable
> physical description of dispersion forces?

E.g., because DFT methods are far better for electrostatics than HF !
 
> p.s. i'm sure that DFT does in practice offer improvement over HF its just that
> i don't feel that Dr. Schiffer's argument explained why one should
> consider it a 'good' method for these interactions.

See above !
 
> (and i'm sure you could find the odd physicist out there who would be
> able to argue that LDA IS DFT - maybe just not 'good' DFT for chemists)

LDA is just one approximation for the exchange-correlation energy
functional ( there is also a kinetic energy part in it ! ). I was
only saying, that LDA and DFT are not synonyms.

Ciao,
Heinz
-- 
Dr. Heinz Schiffer                  Phone ++49-69-305-2330                      
Hoechst Research & Technology       Fax   ++49-69-305-81162                     
Scientific Computing, G864          Email [email-masked]         
65926 Frankfurt am Main                   [email-masked]

---

From: "Gustavo A. Mercier Jr" <[email-masked]>
Date: Wed, 8 Oct 1997 14:25:20 -0400 (EDT)

Hi!

> difficult and there are no results so far, which can be used in 

I would appreciate some clarification on this issue. I've been aware
of this for some time, but I am a bit confused.

The classical description of "dispersion" applies a model based on
induced-dipole/induced-dipole interactions. Through electrodynamic
interactions, the fluctuations (dynamic event) in the electronic
density between two interacting molecules will couple and reduce
the overall electrostatic energy.  This is in contrast to the polarization
that results from a electrostatic description.

Correlation is also explained in similar terms, dynamic fluctuations
in the electronic density. By definition, the correlation energy
is not included in the HF wavefunction, although exchange
repulsion does occur between electrons of equal spin. This implies
some correlated motion between these electrons which is absent
for electrons of opposite spins in HF. The missing part is included
through post-HF methods.

In both instances, coupling of the dynamic fluctuations of the charge
distribution is implied. For dispersion it is an intermolecular
effect; for correlation an intramolecular.

Yes, I am aware that the correlation energy has dynamic and static
components, but I simply can't recall the physical differences
between these.

Could anybody expound on:

Differences between dispersion and correlation?
Dynamic and static correlation?

A bit of info here would shed some light on the meaning
of the exchange - correlation functional. (BTW... under K-S
these functional do include that part of the kinetic energy
due to interaction between the electrons, point raised by
another CCL'er)

Thanks!

-- 
                                      ("`-/")_.-'"``-._
Gustavo A. Mercier,Jr.,MD,PhD         (. . `) -._    )-;-,_() 
Division of Nuclear Medicine          (v_,)'  _  )`-.\  ``-
Dept. of Radiology                    _;- _,-_/ / ((,'
University of Pennsylvania           ((,.-'  ((,/
3400 Spruce St.                  [email-masked]
Philadelphia, PA 19104         215-662-3069/3091 fax: 215-349-5843